/*
petrol #4a989b
petrol light #7dc2c1
olivegruen #b2ad0f
graugruen #e2e5d9
grau: #edeee7
font #58585a


@font-face { font-family: 'OpenSans'; src: url('/css/OpenSans-Regular.ttf') format('truetype'); } 
@font-face { font-family: 'OpenSans'; src: url('/css/OpenSans-Italic.ttf') format('truetype'); font-style: italic; } 
@font-face { font-family: 'OpenSans'; src: url('/css/OpenSans-Bold.ttf') format('truetype'); font-weight: bold; } 

@font-face { font-family: 'OpenSansCond'; src: url('/css/OpenSans-CondLight.ttf') format('truetype'); }
@font-face { font-family: 'OpenSansCond'; src: url('/css/OpenSans-CondBold.ttf') format('truetype'); font-weight: bold; }
*/

#smartmen, #printinfo, #language {
	display: none;
}

dfn, .hide {
	display: none;
}

*  {
	margin: 0;
	padding: 0;
}

body, html {
	height: 100%;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}


body {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 100.01%;
	line-height: 100.01%;
	text-align: center;
	background-color: #eeeeee;
	background-image: url(/img/content/bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
header, nav, footer, section {
	/* display: block; */
}

a {
	text-decoration: none;
}

address {
	font-style: normal;
}

img {
	border: none;
	display: block;
}

input, select, th, td, li li, li p, td p, q p {
	font-size: 1em;
}


.genPad {
	padding: 20px 15px;
}

.center {
    box-sizing: border-box;
	position: relative;
	top: 0;
	left: 0;
	max-width: 1280px;
	/* min-width: 770px; */
	text-align: left;
	margin: 0 auto;	
}

/* HEADER */

#headerwrapper{
	width: 100%;
	background: url(/img/content/bg-white85.png);
}

header {
	
}


#logo {
	width: 227px;
	height: 112px;
}

#navmain {
	position: absolute;
	right: 0;
	bottom: 0;
}

#navmain li {
	display: inline;
}

#navmain ul a {
	font-family: "Open Sans Condensed";
	font-weight: bold;
	text-transform: uppercase;
	color: #b2ad0f;
	margin-right: 30px;
}
#navmain ul a:hover, #navmain ul a.act {
	color: #4a989b;
}

#navmain a.facebook, #navmain a.twitter {
	display: inline-block;
	height: 15px;
	width: 53px;
	margin: 0 0 -3px 0;
}

#navmain a.facebook {
	background: url(/img/content/button-mitteilen.gif) 0 0 no-repeat;
	
}

#navmain a.twitter {
	background: url(/img/content/button-twittern.gif) 0 0 no-repeat;
	
}

/* suche */
#suche {
	visibility: hidden;
    box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 20px;
	width: 100%;
	text-align: right;
	padding-right: 20px;	
	font-size: 0.75em;
	z-index: 1000;
}
#suche input {
	font-family: Arial, sans-serif;
	color: #58585a;
	background: transparent url(/img/content/lupe.png) right 5px no-repeat;
	border: none;
	border-bottom: 1px solid #ccc;
	height: 20px;
	width: 150px;
	padding: 0 20px 5px 0;
	font-style: italic;
}

#suche ul {
	display: none;
	float: right;
	max-height: 400px;
	max-width: 600px;
	overflow: auto;
	list-style: none;
	padding: 20px;
	background: #fff;
	border: 1px solid #ccc;
}

#suche div {
	display: none;
	color: #58585a;
	background: #fff;
	float: right;
	width: 100px;
	font-weight: bold;
	padding: 20px 40px;
}
#suche ul a {
	color: #58585a;
}
#suche li {
}

/* CONTENT */
#content {
    box-sizing: border-box;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row; /* Standard */
	flex-direction: row; /* Standard */
}

#colleft {
	-webkit-flex-basis: 18%;
	flex-basis: 18%;
    box-sizing: border-box;
	/*background: #fff;*/
}

#colmiddle {
	-webkit-flex-basis: 66%;
	flex-basis: 66%;
    box-sizing: border-box;
	margin: 0 20px;
	
}

#colright {
	-webkit-flex-basis: 18%;
	flex-basis: 18%;
    box-sizing: border-box;
}

/* navsub */


#smartmen {
	width: 100%;
	height: 22px;
	text-align: right;
}

#smartmen a {
	display: block;
	width: 30px;
	height: 22px;
	float: right;
	background: url(/img/content/pulldown.gif) 0 0 no-repeat;
}

#colleft li {
	list-style: none;
	display: inline;
	background: #fff;
}

#colleft ul a {
	display: block;
	width: auto;
}

#colleft ul a {
	font-family: "Open Sans Condensed";
	display: block;
	width: auto;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 15px;
	border-bottom: 1px solid #c8e0e1;
	color: #4a989b;
	background: #fff;
}

#colleft ul a.act, #colleft ul a:hover {
	color: #fff;
	background: #4a989b url(/img/content/navsub_act.gif) 100% 15px no-repeat;
	border-bottom: 1px solid #fff;
}

#colleft ul ul a {
	padding: 10px 35px 10px 15px;
	font-weight: normal;
	text-transform: none;
	font-size: 1em;
	line-height: 1.2em;
	color: #58585a;
	background: #e2e5d9;
	border-bottom: 1px solid #fff;
}

#colleft ul ul a.act, #colleft ul ul a:hover {
	color: #fff;
	background: #b2ad0f url(/img/content/navsubsub_act.gif) 90% 15px no-repeat;
}


	
#colleft ul ul ul li {
	display: block;
	padding: 0 15px 0 25px;
}

#colleft ul ul ul a {
	font-family: "Open Sans Condensed";
	font-size: 0.9em;
	line-height: 1.1em;
	background-color: #fff;
	padding: 5px 8px;
	color: #000;
	border-bottom: 1px solid #d5d5d6;
	/* color: #58585a; */
}


#colleft ul ul ul li.act {
	background: #fff url(/img/content/navsubsubsub_act.gif) 13px 9px no-repeat;
}

#colleft ul ul ul li.act a, #colleft ul ul ul a:hover {
	color: #b2ad0f;
	background-color: #fff;
	background-image: none;	
	border-bottom: 1px solid #d5d5d6;
}

#colleft ul ul ul li:last-child a{
	border-bottom: none;
}

/* middle */
#colmiddle {
	color: #58585a;
	font-size: 0.95em;
	line-height: 1.5em;
}
#colmiddle a {
	text-decoration: underline;
}

#bildbox {
	position: relative;
	top: 0;
	left: 0;
    box-sizing: border-box;
	background: #fff;
	padding: 10px 10px 8px 10px;
}

#bildbox p {
	padding: 3px 0 0 0;
	text-align: right;
	font-size: 0.75em;
}
#bildbox a {
	color: #58585a;
}
#bildbox  #bildclaim {
	display: none;
    box-sizing: border-box;
	font-family: "Open Sans Condensed";
	color: #fff;
	font-size: 2.4em;
	line-height: 1.2em;
	background: url(/img/content/quote.png) 0 0 no-repeat;
	width: 50%;
	padding: 10px 0 0 80px;
	text-indent: -35px;
   
    text-shadow:
    -1px -1px 3px #000,
    1px -1px 3px #000,
    -1px 1px 3px #000,
    1px 1px 3px #000;
}

#bildbox #bildclaim.claim1 {position: absolute; left: 8%; top: 10%;}
#bildbox #bildclaim.claim2 {position: absolute; left: 8%; top: 30%;}
#bildbox #bildclaim.claim3 {position: absolute; left: 8%; bottom: 15%;}
#bildbox #bildclaim.claim4 {position: absolute; right: 5%; top: 10%;}
#bildbox #bildclaim.claim, #bildbox #bildclaim.claim5 {position: absolute; right: 5%; top: 30%;}
#bildbox #bildclaim.claim6 {position: absolute; right: 5%; bottom: 15%;}



#bildbox  #bildclaim span {
	font-size: 1.5em;
}



#bildbox img {
	width: 100%;
	height: auto;
}

#bildbox .viswrapper {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
}

/* table */

.infoblock table {
	font-size: 0.9em;
	margin: 20px;	
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	text-align: left;
}

.infoblock td, .infoblock th {
	padding: 5px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}



/* pflanzensozi */

div.row {
	color:#000;
	font-family: "Open Sans Condensed";
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 0;	
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	text-align: left;
	clear: both;
}

div.row.KLA {
	background: #e2e5d9;
	font-weight: bold;
	padding: 10px;
}

div.row.ORD {
	background: #f4f4f4;
	padding: 10px 10px 10px 20px;
}


table.pflanzsoc td, table.pflanzsoc th {
	height: 100%;
	padding: 5px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: none;
	border-top: none;
	vertical-align: top;
}

table.pflanzsoc th {
		text-align: center;
		color: #666;
		font-size: 0.9em;
		font-weight: normal;
}

table.pflanzsoc td span {
		font-size: 0.9em;
}

table.pflanzsoc img {
	width: 80px;
	height: 51px;
	float: left;
	margin: 0 5px 5px 0;
}


table.pflanzsoc a {
	color:#000!important;
	text-decoration: none!important;		
}


table.pflanzsoc tr td:first-child {	
	width: 40%;
	padding-left: 10px;
}

table.pflanzsoc tr td:last-child {
	width: 30%;
	border-right: none;
}

table.pflanzsoc tr:last-child td {
	border-bottom: none;
}



@media all and (min-width: 1200px) {
	
	#bildbox .viswrapper {
		background-size: auto;
	}

	#bildbox img {
		visibility: hidden;
	}
}

#contentbox {
    box-sizing: border-box;
	background: #fff;
	margin-top: 20px;
	padding: 30px 40px 40px 40px;
	
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

#contentbox h1 {
	font-family: "Open Sans Condensed";
	font-weight: normal;
	font-size: 2.2em;
	line-height: 1.2em;
	margin-bottom: 20px;
	color: #b2ad0f;
}

#contentbox h2 {
	font-size: 1.4em;
	font-family: "Open Sans Condensed";
	font-weight: normal;
	font-weight: bold;
	padding: 10px 20px;
	margin-bottom: 20px;
}

#contentbox .infoblock h2 {
	color: #4a989b;
	background: #edeee7 url(/img/content/h2_info_act.gif) right 15px no-repeat;
}

#contentbox .thumbblock h2 {
	color: #b2ad0f;
	background: #edeee7 url(/img/content/h2_thumb_act.gif) right 15px no-repeat;
}

#contentbox .infoblock h2.act {
	background: #edeee7 url(/img/content/h2_info.gif) right 15px no-repeat;
}

#contentbox .thumbblock h2.act {
	background: #edeee7 url(/img/content/h2_thumb.gif) right 15px no-repeat;
}

#contentbox .infoblock h2:hover, #contentbox .thumbblock h2:hover {
	cursor: pointer;
}

#contentbox h3 {
	font-size: 1em;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#contentbox  .infoblock h3 {
	margin-left: 20px;
}

#contentbox ul, #contentbox ol {
	margin: 10px 0 10px 40px;
}

#contentbox p {
	margin: 0 0 20px 0;
}

#contentbox p.cite {
	margin: 10px 90px 30px 90px;
	line-height: 1.7em;
}

#contentbox  .reference {
	line-height: 1.2em;
	font-size: 0.8em;
	color: #888;
}

#contentbox  .reference  a{
	color: #888;
}

#contentbox a {
	color: #58585a;
}

#contentbox  .reference  a{
	color: #888;
}

#contentbox .infoblock p, #contentbox .thumbblock .slides {
	margin: 0 20px 20px 20px;
}


#contentbox ul.soon {
	text-align: left;
	margin: 10px 0 10px 20px;
}

#contentbox ul.soon li {
	font-size: 0.85em;
	line-height: 1.1em;
}

#contentbox  img.full {
	width: 100%;
	margin-bottom: 10px;
}

#contentbox .caption {
	font-size: 0.8em;
	line-height: 1.1em;
	padding: 0 5px;
}

#contentbox ul.natura li{
	clear: both;
	width: 100%;
	list-style: none;
}
#contentbox ul.natura img {
	float:left;
	margin: 5px 20px 10px 0;
}
#contentbox ul.natura p {
	color: #bbb;
}
#contentbox ul.natura a {
	color: #58585a;
	text-decoration: none;
}

/* thumb and preview */

#contentbox  .thumb {
	float: left;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: url(/img/content/next-page.gif) 0 0 no-repeat;
}

#contentbox  .thumb div, #contentbox  .thumb p{
	display: none;
}

#contentbox  a.thumb:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

#prevWindow {
	position: absolute;
	top: -1000px;
	left: -1000px;
	border: 1px solid #ccc;
}

.previewstyle {
    box-sizing: border-box;
	width: 310px;
	padding: 15px;
	background: #fff;
}

.previewstyle .prevdt {
	margin-top: 5px;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #b2ad0f;
}

.previewstyle .prevwiss {
	color: #4a989b;
}

.previewstyle p {
	font-size: 0.85em;
	line-height: 1.2em;
	margin-bottom: 0;
}

.infoblock .previewstyle {
	clear: both;
	float: left;
	padding: 0;
	margin: 0 30px 30px 0;
}

/* right */
#colright {
	color: #58585a;
	font-size: 0.95em;
	line-height: 1.1em;
}

#colright .infobox {
	background: #fff;
	margin-bottom: 20px;
	font-size: 0.8em;
	padding-bottom: 10px;
}
#colright .infobox h3 {
	font-family: "Open Sans Condensed";
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
	padding: 15px;
	color: #fff;
	background: #b2ad0f;
}

#colright .infobox table{
	margin: 14px;
	line-height: 1.1em;
}

#colright .infobox tr:last-child th, #colright .infobox tr:last-child td {
	border-bottom: none;
}

#colright .infobox th, #colright .infobox td{
	vertical-align: top;
	padding: 3px;
	border-bottom: 1px solid #d5d5d6;
}

#colright .infobox th {
	border-right: 1px solid #d5d5d6;
}
#colright .infobox table.phaenologie {
	border-left: 1px solid #d5d5d6;
}
#colright .infobox table.phaenologie th, #colright .infobox table.phaenologie td{
	vertical-align: top;
	text-align: center;
	padding: 2px;
	border-right: 1px solid #d5d5d6;
	width: 10px;	
}


#colright .infobox ul {
	margin: 20px;
	list-style: none;
}
#colright .infobox p, #colright .infobox form {
	margin: 15px;
}

#colright .infobox select {
	width: 170px;
	padding: 5px;
	border: 1px solid #f3f5f0;
	background: #f3f5f0;
	color: #000;
}

#colright .infobox a {
	color: #4a989b;
	display: block;
	padding: 10px 0;
	text-decoration: none;
	border-bottom: 1px solid #d5d5d6;
}
#colright .infobox a.artenliste {
	color: #4a989b;
	display: block;
	padding: 5px 0 5px 30px;
	text-decoration: none;
	border: none;
	background: url(/img/content/icon_download.gif) 0 4px no-repeat;
}

#colright  .infobox.img a{
	padding: 15px 15px 0 15px;
	border: none;
}

#colright  .infobox.img img{
	width: 100%;
	height: auto;
}


#colright .infobox .m10 {
	margin: 15px;
	padding: 0;
}

#colright .infobox .farbe {
	float: left;
	width: 30px;
	height: 30px;
}

div.gold {background: url(/img/content/gold.gif);}
div.silber {background: url(/img/content/silber.gif);}
div.kupfer {background: url(/img/content/kupfer.gif);}

/* FOOTER */
footer {
	color: #58585a;
	font-size: 0.8em;
	line-height: 1.5em;
}
footer p {
	/*background: #fff;*/
	padding: 5px;
}

footer a {
	text-decoration: underline;
	color: #58585a;
}

/* OTHERS */

#erfurt {
	-moz-box-shadow: 3px 3px 3px #003b79, -3px 3px 3px #003b79;
	-webkit-box-shadow: 3px 3px 3px #003b79, -3px 3px 3px #003b79;
	box-shadow: 3px 3px 3px #003b79, -3px 3px 3px #003b79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#003b79')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#003b79');
	border: 1px solid #003b79;
	border-radius: 20px;
	margin: 20px 0;
	padding: 45px 20px 20px 20px;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #333;
	background: url(/img/content/brunzel-erfurt.gif) right 3px no-repeat;
}

.red {color: #f00;}

.imgLeft {
	float: left;
	margin: 0 30px 40px 0;
}

.imgG {
	float: left;
	margin: 2px 2px 0 0;
}
a.verbreitungskarte img{
	margin-top: 5px;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
}